name: Clognotte
type: faune
img: systems/foundryvtt-reve-de-dragon/icons/faune/rongeur.webp
system:
  description: >-
    <p>Clognotte. For&ecirc;t, 2 kg, 4 sust. La clognot-<br>te, surtout
    recherch&eacute;e pour sa peau, est un<br>gros &eacute;cureuil blanc ou
    gris, ray&eacute; de fauve.</p>
  descriptionmj: ''
  encombrement: 1
  quantite: 1
  qualite: 0
  cout: 0
  milieu: Forêt
  environnement:
    - milieu: Forêts
      rarete: Frequente
      frequence: 18
  sust: 4
  exotisme: 0
  categorie: ''
  actor:
    id: ''
    pack: ''
    name: ''
effects: []
_id: LOVGrwgIhE2JTxOk
folder: null
sort: 0
ownership:
  default: 0
  jtRmvSuwkwMmIMf0: 3
_stats:
  systemId: foundryvtt-reve-de-dragon
  systemVersion: 12.0.22
  coreVersion: '12.331'
_key: '!items!LOVGrwgIhE2JTxOk'

